@import url('https://fonts.googleapis.com/css2?family=Audiowide&display=swap');

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    
}
img{
    max-height: 10rem;
}
.container {
   text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%) ;
    font-family: 'Audiowide', cursive;
    color: #333;
    line-height: 1.6;
  
}


@media(max-width:768px) {
   .container{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%) ;
     text-align: center;
     max-height: 100vh;
     max-width: 100vw; 
   }
   .container img{
      
      max-width: 15rem;
   }
       
        h1{
            
            font-size: 3rem;
        }
       
}
@media(max-width:562px) {
    .container{
      position: absolute; 
      text-align: center;
     
    }
    .container img{
        max-width: 15rem;
        margin: auto;
    }
        
         h1{
             
             font-size: 1.5rem;
         }
        
 }
